Bug 166294 - Need to Correct Mappings for SVC0083
Need to Correct Mappings for SVC0083
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Vlady Zlatkin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-18 16:18 EDT by Matt Webbink
Modified: 2007-04-18 13:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhnstable
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 14:53:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Webbink 2005-08-18 16:18:34 EDT
SVC0083 was set to parse incorrectly (the first row was not set to "1").  As a
result, the update entitlements are missing.

Please update the channel mappings for:

SVC0083

Per revision # 63784 of rhel3-mappings.csv.

Please push the channel mappings to production and re-poll all affected users by
Friday, August 19th.
Comment 1 James Slagle 2005-08-18 16:32:09 EDT
pushed to QA.  please confirm there.
Comment 2 James Slagle 2005-08-22 14:53:50 EDT
pushed to production by SOC.

Note You need to log in before you can comment on or make changes to this bug.